{
  "filter": "Szűrés",
  "clear": "Törlés",
  "all": "Mind",
  "rowsPerPage": "Sor/oldal",
  "noOptions": "Nincs lehetőség",
  "empty": "Nincs megjeleníthető elem.",
  "pager": {
    "prev": "Előző",
    "next": "Következő",
    "page": "{{page}}. oldal / {{total}}",
    "pageLabel": "Oldal",
    "ofTotal": "/ {{total}}"
  }
}
